# mysql
mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://172.16.1.7:3306/bigdata?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false
mysql.ip=172.16.1.7
mysql.username=dev
mysql.password=uml-tech

# hdfs \u5904\u7406\u6570\u636E\u5907\u4EFD\u76EE\u5F55
hdfs.can.fileDir=/spark/can
hdfs.day.fileDir=/spark/status/day
hdfs.error.fileDir=/spark/errorMileageStatus/day
hdfs.week.fileDir=/spark/status/week
hdfs.month.fileDir=/spark/status/month
hdfs.year.fileDir=/spark/status/year
hdfs.stat.fileDir=/spark/status/statistics
hdfs.alarmDay.fileDir=/spark/alarmStatus/day
hdfs.carAlarmDay.fileDir=/spark/carAlarmStatus/day
hdfs.alarmWeek.fileDir=/spark/alarmStatus/week
hdfs.carAlarmWeek.fileDir=/spark/carAlarmStatus/week
hdfs.alarmMonth.fileDir=/spark/alarmStatus/month
hdfs.carAlarmMonth.fileDir=/spark/carAlarmStatus/month
hdfs.alarmYear.fileDir=/spark/alarmStatus/year
hdfs.carAlarmYear.fileDir=/spark/carAlarmStatus/year
hdfs.alarmStat.fileDir=/spark/alarmStatus/statistics
hdfs.carAlarmStat.fileDir=/spark/carAlarmStatus/statistics
#hdfs.can.fileDir=hdfs://cdh2:8020/spark/can
#hdfs.alarmWeek.fileDir=E:\\hdfs\\spark\\alarmWeek
#hdfs.week.fileDir=E:\\hdfs\\spark\\week
# \u91CC\u7A0B\u9650\u5236\u5E38\u91CF
mileage.limit=1500
# \u6BCF10\u79D2\u949F\u91CC\u7A0B\u9650\u5236\uFF0C\u5355\u4F4D\uFF1A\u7C73
mileage.limit.perTen=3000

# Redis cluster config
spring.redis.cluster.nodes=\
  172.16.1.29:7001\
  ,172.16.1.10:7002\
  ,172.16.1.26:7003\
  ,172.16.1.25:7004\
  ,172.16.1.11:7005\
  ,172.16.1.19:7006
spring.redis.cluster.max-redirects=3

# Hbase config
zookeeper=kafka005:2181,kafka015:2181,kafka016:2181
zookeeper.znode.parent=/hbase

#url
config.url=http://172.16.1.245:8000/config.xml
alarm.code.url = http://172.16.1.245:8000/alarm_code.xml
conversion.url = http://172.16.1.245:9094/DiscInfo/getDisc?pointX={lon}&pointY={lat}

# Mail config
mail.host=smtp.exmail.qq.com
mail.port=465
mail.username=azkaban@uml-tech.com
mail.password=2wsx!QAZ
mail.charset=utf-8
mail.smtp.auth=true
mail.smtp.ssl.enable=true
mail.mime.splitlongparameters=false
mail.env=prod
mail.ip=223.223.187.55
mail.mailbox=sunyu@uml-tech.com,pansinan@uml-tech.com,zhangyu@uml-tech.com
finish.mail.mailbox=hanhuibing@uml-tech.com,sunyu@uml-tech.com,renyangyang@uml-tech.com